# Uses of Class
org.eclipse.birt.core.data.ExpressionParserUtility

Packages that use ExpressionParserUtility
Package
Description
org.eclipse.birt.core.data
Provide BIRT's data util component.

## Uses of ExpressionParserUtility in org.eclipse.birt.core.data

Methods in org.eclipse.birt.core.data with parameters of type ExpressionParserUtility
Modifier and Type
Method
Description
`static List`
ExpressionParserUtility.`compileColumnExpression(ExpressionParserUtility util, String expression, String indicator)`
compile the expression